<html>
    <head>
        <title>
            Expense Summary
        </title>
    </head>
    <body>
        <h3>Select PDF file to analyse:</h3>
        <div>
        		<form method="POST" enctype="multipart/form-data" action="/summary">
        			<table>
        				<tr><td>File to upload:</td><td><input type="file" name="file" /></td></tr>
        				<tr><td></td><td><input type="submit" value="Upload PDF" /></td></tr>
        			</table>
        		</form>
        	</div>
    </body>
</html>